<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="form"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6"
		>
			<form action="">
				<div class="space-y-4 md:space-y-6">
					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="date"
								class="font-medium text-gray-900 truncate dark:text-white"
							>
								Tanggal Penyusunan
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<input
								type="date"
								id="date"
								name="date"
								class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							/>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="id-description"
								class="font-medium text-gray-900 dark:text-white"
							>
								Deskripsi Matakuliah (IND)
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="id-description"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="en-description"
								class="font-medium text-gray-900 dark:text-white"
							>
								Deskripsi Matakuliah (ENG)
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="en-description"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="tujuan-matakuliah"
								class="font-medium text-gray-900 dark:text-white"
							>
								Tujuan Matakuliah
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="tujuan-matakuliah"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="materi-pembelajaran"
								class="font-medium text-gray-900 dark:text-white"
							>
								Materi Pembelajaran
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="materi-pembelajaran"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="pustaka-utama"
								class="font-medium text-gray-900 dark:text-white"
							>
								Pustaka Utama
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="pustaka-utama"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="pustaka-pendukung"
								class="font-medium text-gray-900 dark:text-white"
							>
								Pustaka Pendukung
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="pustaka-pendukung"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="media-perangkat-lunak"
								class="font-medium text-gray-900 dark:text-white"
							>
								Media Perangkat Lunak
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="media-perangkat-lunak"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="media-perangkat-keras"
								class="font-medium text-gray-900 dark:text-white"
							>
								Media Perangkat Keras
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="media-perangkat-keras"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="dukumen-rps"
								class="font-medium text-gray-900 dark:text-white"
							>
								Dokument RPS
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<input
								class="block w-full text-sm text-gray-900 border border-gray-300 rounded-lg cursor-pointer bg-gray-50 dark:text-gray-400 focus:outline-none dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400"
								id="dokumen-rps"
								type="file"
							/>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2"></div>
						<div class="col-span-12 md:col-span-10">
							<button
								type="submit"
								class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 me-2 mb-2 dark:bg-blue-600 dark:hover:bg-blue-700 focus:outline-none dark:focus:ring-blue-800"
							>
								Simpan
							</button>
						</div>
					</div>
				</div>
			</form>
		</div>
	</body>
</html>
